Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 20:55:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc syeda zehra                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  syeda zehra Bot:  Hi syeda zehra, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-76927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +96890162949            12:41 AM, 22st Nov                   Mohammed                   Hi Syeda, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:42 AM, 22st Nov                     syeda zehra                    Hi           12:42 AM, 22st Nov                     syeda zehra                    I have issue in refund on returned items           12:42 AM, 22st Nov                     syeda zehra                    I returned 3 items. But I've got refund of only 1           12:42 AM, 22st Nov                     syeda zehra                             12:45 AM, 22st Nov                     syeda zehra                             12:45 AM, 22st Nov                     syeda zehra                    This has been refunded           12:45 AM, 22st Nov                     syeda zehra                             12:45 AM, 22st Nov                     syeda zehra                             12:45 AM, 22st Nov                     syeda zehra                    These are not refunded           12:46 AM, 22st Nov                     syeda zehra                    Although i returned all 3 items together to aramex collection guy           12:46 AM, 22st Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:48 AM, 22st Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:51 AM, 22st Nov                   Mohammed                   Is there anything else may I assist you?           12:53 AM, 22st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:55 AM, 22st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5319778